Хостинг от ERA Host
EraHost - бесплатный домен, дешевый хост
Menu

Варианты решения Ваших вопросов

  хостинг
<< Назад       установка ioncube loader

Вопрос: Здравствуйте! Устанавливаем магазин на * по адресу *.* один из модулей требует для установки "* *PHP**.*.*operator" Установите пожалуйста.
Ответ:

Ожидайте Вашим вопросом занимаются.

Вопрос: т.е. поставят?
Ответ:

 ioncube_loader установлен по умолчанию

Вопрос: т.е. он уже стоял или вы его сейчас поставили?
Вопрос: а версия какая стоит?
Ответ:

&*PHP**.*.*

Вопрос: а можно обновить версию, т.к. модуль просит *.*.?
Ответ:

к сожалению нельзя. ПО обновляется автоматически и имеет зависимости друг от друга. нельзя просто так поменять версию на общем хостинге

Вопрос: пфф... а когда планируется обновление? Судя по версиям у вас уже довольно старая. Модули пишут на современных, хостинг с старым ПО становится неконкурентным
Ответ:

ПО обновляется вместе с панелью. Мы передали запрос разработчикам. ожидайте

Ответ:


Проверьте пожалуйста сейчас. обновлено до  ionCube Loader *.*.**

Вопрос: ок, спасибо, проверим! Есть еще проблема. Есть подозрение, что глючит хостинг панель. При установки модулей для сайты мы переключили версию php на *.*, но потом при работе установки были на *.*. Мы не переключали. В чём могла быть проблема?
Ответ:

нет, это не глюк. это нормально. администратор мог проверить версию ioncube для вашего аккаунта

Вопрос: а, т.е. это могла быть из-за внутренних работ и далее этого быть не должно?
Ответ:

нет, это было исключительно при рассмотрении вашего тикета


<< Назад